Debian Bug report logs - #666730
in ia32 compat mode, ktimer_create etc return ENOSYS

version graph

Package: kfreebsd-image-10.0-0-amd64; Maintainer for kfreebsd-image-10.0-0-amd64 is (unknown);

Reported by: Robert Millan <rmh@debian.org>

Date: Sun, 1 Apr 2012 11:12:02 UTC

Severity: important

Fixed in version kfreebsd-10/10.0~svn253832-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666728; Package kfreebsd-image-8.1-1-amd64. (Sun, 01 Apr 2012 11:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 11:12:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: in ia32 compat mode, ktimer_create etc return ENOSYS
Date: Sun, 01 Apr 2012 13:09:36 +0200
Package: kfreebsd-image-8.1-1-amd64
Version: 8.1+dfsg-9
Severity: important

When running ia32 binaries using an amd64 kernel using the compatibility layer,
ktimer_* kernel calls return ENOSYS.

My patch for timer_* support in glibc will be able to fallback to the generic
implementation when this is detected.  However, the improvements won't be
available on setups that suffer from this limitation.

This bug is present in all versions of kFreeBSD up to 10-CURRENT.

-- System Information:
Debian Release: 6.0.4
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.1-1-amd64
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kfreebsd-image-8.1-1-amd64 depends on:
ii  freebsd-utils                 8.1-5      FreeBSD utilities needed for GNU/k
ii  kldutils                      8.1-5      tools for managing kFreeBSD module

kfreebsd-image-8.1-1-amd64 recommends no packages.

kfreebsd-image-8.1-1-amd64 suggests no packages.

-- no debconf information




Bug 666728 cloned as bugs 666729, 666730 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sun, 01 Apr 2012 11:24:03 GMT) Full text and rfc822 format available.

Bug reassigned from package 'kfreebsd-image-8.1-1-amd64' to 'kfreebsd-image-10.0-0-amd64'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sun, 01 Apr 2012 11:24:05 GMT) Full text and rfc822 format available.

No longer marked as found in versions 8.1+dfsg-9. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sun, 01 Apr 2012 11:24:06 GMT) Full text and rfc822 format available.

Added indication that bug 666730 blocks 667503 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Wed, 04 Apr 2012 14:12:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666730; Package kfreebsd-image-10.0-0-amd64. (Sun, 21 Jul 2013 20:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 21 Jul 2013 20:00:04 GMT) Full text and rfc822 format available.

Message #18 received at 666730@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 666730@bugs.debian.org
Subject: ia32 compat mode, ktimer_create etc return ENOSYS
Date: Sun, 21 Jul 2013 21:56:46 +0200 (CEST)
Should be fixed in HEAD post r253531.
Please package and upload new snapshot.

Petr



Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Fri, 02 Aug 2013 21:24:05 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Fri, 02 Aug 2013 21:24:05 GMT) Full text and rfc822 format available.

Message #23 received at 666730-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 666730-close@bugs.debian.org
Subject: Bug#666730: fixed in kfreebsd-10 10.0~svn253832-1
Date: Fri, 02 Aug 2013 21:21:29 +0000
Source: kfreebsd-10
Source-Version: 10.0~svn253832-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-10, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666730@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 02 Aug 2013 21:14:53 +0200
Source: kfreebsd-10
Binary: kfreebsd-source-10.0 kfreebsd-headers-10.0-0 kfreebsd-image-10.0-0-686-smp kfreebsd-image-10-686-smp kfreebsd-headers-10.0-0-686-smp kfreebsd-headers-10-686-smp kfreebsd-image-10.0-0-amd64 kfreebsd-image-10-amd64 kfreebsd-headers-10.0-0-amd64 kfreebsd-headers-10-amd64 kernel-image-10.0-0-amd64-di nic-modules-10.0-0-amd64-di nic-wireless-modules-10.0-0-amd64-di nic-shared-modules-10.0-0-amd64-di serial-modules-10.0-0-amd64-di usb-serial-modules-10.0-0-amd64-di ppp-modules-10.0-0-amd64-di cdrom-modules-10.0-0-amd64-di scsi-core-modules-10.0-0-amd64-di scsi-modules-10.0-0-amd64-di scsi-extra-modules-10.0-0-amd64-di plip-modules-10.0-0-amd64-di floppy-modules-10.0-0-amd64-di loop-modules-10.0-0-amd64-di ipv6-modules-10.0-0-amd64-di nls-core-modules-10.0-0-amd64-di ext2-modules-10.0-0-amd64-di isofs-modules-10.0-0-amd64-di reiserfs-modules-10.0-0-amd64-di fat-modules-10.0-0-amd64-di zfs-modules-10.0-0-amd64-di nfs-modules-10.0-0-amd64-di nullfs-modules-10.0-0-amd64-di
 md-modules-10.0-0-amd64-di parport-modules-10.0-0-amd64-di nic-usb-modules-10.0-0-amd64-di sata-modules-10.0-0-amd64-di acpi-modules-10.0-0-amd64-di i2c-modules-10.0-0-amd64-di crypto-modules-10.0-0-amd64-di crypto-dm-modules-10.0-0-amd64-di mmc-core-modules-10.0-0-amd64-di mmc-modules-10.0-0-amd64-di sound-modules-10.0-0-amd64-di zlib-modules-10.0-0-amd64-di kfreebsd-image-10.0-0-486 kfreebsd-image-10-486 kfreebsd-headers-10.0-0-486 kfreebsd-headers-10-486 kfreebsd-image-10.0-0-686 kfreebsd-image-10-686 kfreebsd-headers-10.0-0-686 kfreebsd-headers-10-686 kfreebsd-image-10.0-0-xen kfreebsd-image-10-xen kfreebsd-headers-10.0-0-xen kfreebsd-headers-10-xen kernel-image-10.0-0-486-di nic-modules-10.0-0-486-di nic-wireless-modules-10.0-0-486-di nic-shared-modules-10.0-0-486-di serial-modules-10.0-0-486-di usb-serial-modules-10.0-0-486-di ppp-modules-10.0-0-486-di cdrom-modules-10.0-0-486-di scsi-core-modules-10.0-0-486-di scsi-modules-10.0-0-486-di
 scsi-extra-modules-10.0-0-486-di plip-modules-10.0-0-486-di floppy-modules-10.0-0-486-di loop-modules-10.0-0-486-di ipv6-modules-10.0-0-486-di nls-core-modules-10.0-0-486-di ext2-modules-10.0-0-486-di isofs-modules-10.0-0-486-di reiserfs-modules-10.0-0-486-di fat-modules-10.0-0-486-di zfs-modules-10.0-0-486-di nfs-modules-10.0-0-486-di nullfs-modules-10.0-0-486-di md-modules-10.0-0-486-di parport-modules-10.0-0-486-di nic-usb-modules-10.0-0-486-di sata-modules-10.0-0-486-di acpi-modules-10.0-0-486-di i2c-modules-10.0-0-486-di crypto-modules-10.0-0-486-di crypto-dm-modules-10.0-0-486-di mmc-core-modules-10.0-0-486-di mmc-modules-10.0-0-486-di sound-modules-10.0-0-486-di zlib-modules-10.0-0-486-di kfreebsd-image-10.0-0-malta kfreebsd-image-10-malta kfreebsd-headers-10.0-0-malta
 kfreebsd-headers-10-malta
Architecture: source all kfreebsd-amd64
Version: 10.0~svn253832-1
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-10.0-0-486-di - ACPI support modules (udeb)
 acpi-modules-10.0-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-10.0-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-10.0-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-10.0-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-10.0-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-10.0-0-486-di - crypto modules (udeb)
 crypto-modules-10.0-0-amd64-di - crypto modules (udeb)
 ext2-modules-10.0-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-10.0-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-10.0-0-486-di - FAT filesystem support (udeb)
 fat-modules-10.0-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-10.0-0-486-di - Floppy driver (udeb)
 floppy-modules-10.0-0-amd64-di - Floppy driver (udeb)
 i2c-modules-10.0-0-486-di - i2c support modules (udeb)
 i2c-modules-10.0-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-10.0-0-486-di - IPv6 driver (udeb)
 ipv6-modules-10.0-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-10.0-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-10.0-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-10.0-0-486-di - kFreeBSD binary image for the Debian installer (udeb)
 kernel-image-10.0-0-amd64-di - kFreeBSD binary image for the Debian installer (udeb)
 kfreebsd-headers-10-486 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686-smp - header files for kernel of FreeBSD 10 (transitional package)
 kfreebsd-headers-10-amd64 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-malta - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-xen - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10.0-0 - Common architecture-specific header files for kernel of FreeBSD 1
 kfreebsd-headers-10.0-0-486 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686-smp - header files for kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-headers-10.0-0-amd64 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-malta - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-xen - header files for kernel of FreeBSD 10.0
 kfreebsd-image-10-486 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686-smp - kernel of FreeBSD 10 (transitional package)
 kfreebsd-image-10-amd64 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-malta - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-xen - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10.0-0-486 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686-smp - kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-image-10.0-0-amd64 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-malta - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-xen - kernel of FreeBSD 10.0 image
 kfreebsd-source-10.0 - source code for kernel of FreeBSD 10.0 with Debian patches
 loop-modules-10.0-0-486-di - Loopback filesystem support (udeb)
 loop-modules-10.0-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-10.0-0-486-di - RAID and LVM support (udeb)
 md-modules-10.0-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-10.0-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-10.0-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-10.0-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-10.0-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-10.0-0-486-di - NFS filesystem support (udeb)
 nfs-modules-10.0-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-10.0-0-486-di - Common NIC drivers (udeb)
 nic-modules-10.0-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-10.0-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-10.0-0-amd64-di - Shared NIC drivers (udeb)
 nic-usb-modules-10.0-0-486-di - USB NIC drivers (udeb)
 nic-usb-modules-10.0-0-amd64-di - USB NIC drivers (udeb)
 nic-wireless-modules-10.0-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-10.0-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-10.0-0-486-di - Core NLS support (udeb)
 nls-core-modules-10.0-0-amd64-di - Core NLS support (udeb)
 nullfs-modules-10.0-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-10.0-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-10.0-0-486-di - Parallel port support (udeb)
 parport-modules-10.0-0-amd64-di - Parallel port support (udeb)
 plip-modules-10.0-0-486-di - PLIP drivers (udeb)
 plip-modules-10.0-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-10.0-0-486-di - PPP drivers (udeb)
 ppp-modules-10.0-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-10.0-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-10.0-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-10.0-0-486-di - SATA drivers (udeb)
 sata-modules-10.0-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-10.0-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-10.0-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-10.0-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-10.0-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-10.0-0-486-di - SCSI drivers (udeb)
 scsi-modules-10.0-0-amd64-di - SCSI drivers (udeb)
 serial-modules-10.0-0-486-di - Serial drivers (udeb)
 serial-modules-10.0-0-amd64-di - Serial drivers (udeb)
 sound-modules-10.0-0-486-di - sound support (udeb)
 sound-modules-10.0-0-amd64-di - sound support (udeb)
 usb-serial-modules-10.0-0-486-di - USB serial drivers (udeb)
 usb-serial-modules-10.0-0-amd64-di - USB serial drivers (udeb)
 zfs-modules-10.0-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-10.0-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-10.0-0-486-di - zlib modules (udeb)
 zlib-modules-10.0-0-amd64-di - zlib modules (udeb)
Closes: 666730
Changes: 
 kfreebsd-10 (10.0~svn253832-1) experimental; urgency=low
 .
   * New upstream snapshot.
     - Implements freebsd32_ktimer_* syscalls. (Closes: #666730)
     - if_run now disabled due to WITHOUT_SOURCELESS_UCODE.
 .
   [ Robert Millan ]
   * Remove 951_disable_mk_magic.diff, use -DWITHOUT_CTF instead.
   * Split kernel_cc into cc_cmd and cc_pkg (this makes it easier to
     enable clang when desired).
   * Bump B-D on freebsd-buildutils to 10~svn251967-3.
   * mount_remount.diff: Implement "mount -o remount" glue in kernel like
     upstream wants.
 .
   [ Guillem Jover ]
   * Switch to canonical Vcs URLs.
   * Place transitional packages on Section oldlibs and Priority extra.
 .
   [ Petr Salinger ]
   * Re-enable 901_disable_optimization_2.diff. See: #718250.
Checksums-Sha1: 
 8de5f371ff394cf3e8c95aa33bb1d968cc4a51a3 9834 kfreebsd-10_10.0~svn253832-1.dsc
 f95dd8daca4fcb34600e18fd25395000ed1643d1 24490680 kfreebsd-10_10.0~svn253832.orig.tar.xz
 8b5bc644cb61d259563100eafc4b77130fc8748e 81188 kfreebsd-10_10.0~svn253832-1.debian.tar.gz
 34b0d546cd1a154f5d5ab02dfb7d351d34619930 24520476 kfreebsd-source-10.0_10.0~svn253832-1_all.deb
 3c976db85b3b0c9d8f097f48b4abe369f1666837 8201654 kfreebsd-headers-10.0-0_10.0~svn253832-1_kfreebsd-amd64.deb
 c18563ab0d93bae1406ff62b673b8cfe4a89e80d 14942740 kfreebsd-image-10.0-0-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 c8467e00e8b58bbbf6891a0f578a2106c99b4a1d 46598 kfreebsd-image-10-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 a189c8ad4647d4ca845cb71e841372d86a1f38ee 288910 kfreebsd-headers-10.0-0-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 5e60cb1da44d264dfc11f63b79f5c5b991d89d0b 46558 kfreebsd-headers-10-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 ef485c7cab2617a185b4250372979744b94e2f99 6963276 kernel-image-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 08edcd3261cf2d698a58523366f90dd5342ed514 661856 nic-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 fabd801fd2faa728fff55660fc26e74a2c80d818 140196 nic-wireless-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 1a1f80df63fb4ecab0f336a575c44abd98a2e91c 30830 nic-shared-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 1000019f6b5aee0c3357f9c8316f32e3bbfa5dad 17294 serial-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 3f87c0fb9a4998e39dd4cb100b3a8e932539b869 24040 usb-serial-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 66c27a293417f2e7d2a5f707941a9847ab26794e 60354 ppp-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 b9d40e3565f1137c481121b3e3431d7f5dde44de 13340 cdrom-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 df7879dda75d3f55482f429379afdcd611d04635 15350 scsi-core-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 a429ca47777e0f7560dfdd5ab00a58d699d3be63 43102 scsi-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 0acb3a6422e86f926d3b29ab34962888731563a2 7052 scsi-extra-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 f93e0a2aafd914d46d2b2b9a384c1a91f4de6812 6370 plip-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 241420a316da7c4932d703d8f59d8f94e439a1c1 13600 floppy-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 bad4ff638fdc4bc65230f60e910344d91ef2623c 4580 loop-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 213f2c9f36b0ff45cdc2a1d431dc8ae86841ad1d 12064 ipv6-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 352d00d0c51b2a40a3e823151bcfbf9166d12b40 8196 nls-core-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 06856999a40ad891dfc28da7a2093582b5036972 33734 ext2-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 52cd63ccc4ea2aa81446ed1d12c2d935eacca7c1 13336 isofs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 ef6e52a38c502a2a8e0e7b97b011bddfb92a9406 14848 reiserfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 5ad6efa9b9c5ff986a7a0de15a7187df4d2fbe43 1728 fat-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 4e8d0b864361ef3204f4c69e69f76c41d507b5c3 418828 zfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 bbb53c0db387e12de95165c95415467158a894fd 154558 nfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 8245c3d2865bfa73e3f03ff354d14b4889e0ce34 7688 nullfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 f6dcbc1fa830085db58b4e6ff2a4c414aa950144 101148 md-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 2d32d22c83e6944615296f9d309beae63b4f4414 8752 parport-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 cab3b80617a01a2c4b7a9968639afb193e6bb34b 24572 nic-usb-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 230fd15bb2d90a0ebce26eec64b5691287b6feb4 39140 sata-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 efab9cf1e41f56141381073cd1e56d50a36d7941 14136 acpi-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 de681720c0f12953bd54b5dbe5ba2441687d3365 23918 i2c-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 09843fecffc25fc3a1ea53b25603b394b996ad19 49044 crypto-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 8430c70bf8d19d1716fa6f89749b97c65f9683ce 97120 crypto-dm-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 eef7b14f574ba5821b3467292bfd1b9ea2eced6e 10702 mmc-core-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 cb7abf483a797a91da8c41adba006b28467a7102 12166 mmc-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 c1b1b8aa17eaa1a6d0f5e471a1ac9d0f7760ba8c 345638 sound-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 6a5e1bfdd4bc60a2905c102fdf5a8e4820ae74ce 17144 zlib-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
Checksums-Sha256: 
 153a91a8638a1a3f2147d7c6107fd4bf669bd6352245012d5e60a13a23b8d417 9834 kfreebsd-10_10.0~svn253832-1.dsc
 84b7493250154c0e5444c633765ba32b498d16fb845c34ab0fdd558526c22899 24490680 kfreebsd-10_10.0~svn253832.orig.tar.xz
 d38b6d0241cb007ed52180186a7980541c4ed6b02b67db15d9be06aa4c58bf3c 81188 kfreebsd-10_10.0~svn253832-1.debian.tar.gz
 7f8238b4fc25bab73b0b10b3aefc786c3fc1fdb65e99081d86897a5829025592 24520476 kfreebsd-source-10.0_10.0~svn253832-1_all.deb
 9b8d0a5b7b52da10098113c77b77e21def47a4d2c9050b69b846a1ecdf9d3705 8201654 kfreebsd-headers-10.0-0_10.0~svn253832-1_kfreebsd-amd64.deb
 d5b8954ce4bf898ad8b6eb6d55d029a3bfca6a1d3dbcf1777e02772de5c3b88c 14942740 kfreebsd-image-10.0-0-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 f986b9fba6f587edbbffad535f7c1970b6ccaa613bffb046d6053de656fb8497 46598 kfreebsd-image-10-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 3860c21f4eb91a20608e69111c9cecb4eb9bb983cf24b936e153ddf0acf8f00e 288910 kfreebsd-headers-10.0-0-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 c66e113dd0dc9adbb4b3d4670c66a3e637faa180197a9ece557cb191453e23fa 46558 kfreebsd-headers-10-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 2d8d3c524f32798caca7b9629d388475ccdcc67e420e08cdbd87797bbdf9fd0c 6963276 kernel-image-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 018c7c0b2a70cc7bd940a73c1fcefac0e6faec20610d29cb7cb3ed6290580da1 661856 nic-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 359b5a6ac49c1a34c2ce7e0424fb8783114460fc9c0bc4b5fab2c3295567e9c0 140196 nic-wireless-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 692ed75c005295db16500fd130cd66a367f409892763119798fd605863fd5dc1 30830 nic-shared-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 913afc0205f28c3b7e82d7cb843b754ccb9d0be0aa3c9fdfbebf46a5617ef13a 17294 serial-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 5e38560b96afcf43fca24ee5ce3eb27f31f7c94d3730cdefb21bb1dd933a95c0 24040 usb-serial-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 b992fc77f93afdf9873bdf51c5f476a88c06de7342beed034526b767f750bda6 60354 ppp-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 93bacab234225613aeccdec568bc90df774a855553ae6ece7f44f96c67ce69fa 13340 cdrom-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 8fdc716e757a64041205afd5d1c4c168715845984df6d84b0f92907c7aa58a6c 15350 scsi-core-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 346837372c899ff761c7f57828cdb9c2d31f0347287c6b31db681e270c2215ad 43102 scsi-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 c793d8e3840de13ffbeed3b2afa3f6adaca7b78e270efb2be12389ec636a706c 7052 scsi-extra-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 7427d6f7afe72d7b45fe76aa9f9a45b2ac0c1ccae60432fa9bfcd80a04a81686 6370 plip-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 ec423bf46ee231ef7aa608823d3ed73be46b2b33cf52f27254014c22d5cb1d59 13600 floppy-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 d14e54ea6c2e264f00dcddd93e337e92145de62555579c3f950401649770642a 4580 loop-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 f35257d98851318afe7aba04e30c26998f734789cf50504155030a15cd5496d6 12064 ipv6-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 7e810d08e0a4c577b36bcfa81171c0f4acdbeb6094cf36e0cdd0321bf7ccba89 8196 nls-core-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 ea525146c3d5e494b82f68751360970b565baea9d905d51c46f8e23b44aab454 33734 ext2-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 3e222aaefb7fe192b490c71037a3b0ec2ccca9b4913f276e2f0efebb642f5fa9 13336 isofs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 97415358cfd1d9da84f0586af3fafa8fa0c7d94644abdf56e2f33c313f6c9911 14848 reiserfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 45ca6989abca196d9af15ed7481121ff0925e3eb194531d622427229ab3fd0d4 1728 fat-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 ae392450f1eb5df0aa1fc177385be496db3fe96982cee4069d979d8a8f71a8ef 418828 zfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 3e5024b8eeeae93a7b18a08abaadab6b6ef73b16d8dbfbe0755499e5aee55e3c 154558 nfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 3375d4ab3d718cc2b3dad0673de4eaad19236bec609c732e4d9f80230eaef82b 7688 nullfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 4bf6fcb125a521ac08e35316d426530b7aa8d2196a373969bb231171c2b51aad 101148 md-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 15b414d34161ff87125b3cb12381586371fce807ba48e99d6c1b922bc9e0f629 8752 parport-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 8476638e094e5a719da2c676a409a87e7bdc41c1da29b8a8e7fb1668774d0bd5 24572 nic-usb-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 846ed64544f465acf4c1aceb0d10fc7940ce4a765caa94fe9f69c3b042b6fcb3 39140 sata-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 f8eb2fb5a53e15f4d66e24860912b727e1fa9254ecd50461e6e4bd1677069994 14136 acpi-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 70c94afc08d6fd451ac4ca4205505399582a1c6d8709a4d1f510e844f02226b2 23918 i2c-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 5df951639b1f9818ffe0256218a75b09dbecaecb42756df67975b47afd959082 49044 crypto-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 1390e6eee9671db532057ac3d3713765f21f7729a216978e2c545b6b21fc326b 97120 crypto-dm-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 469b336da160bf46a2e32cb2ebf5b98073642fe6438bc0db34241496e654e83f 10702 mmc-core-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 d3eccb4154d4bf071bc86accc2e4f59dc600df32327c1faf0943acf162bbbe62 12166 mmc-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 3045fee75e7cb59ecbd3e3bb5d58156a7c9d6166b3d37b723f11913403a9eca0 345638 sound-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 a92671d2e853afce035e1265081175f5853ac36245c67570fbbe9623393a14f5 17144 zlib-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
Files: 
 8ae34a3a058d9c6b55e0da57e5a18bf7 9834 kernel optional kfreebsd-10_10.0~svn253832-1.dsc
 576f9768ad97d88a6099e1eef8f8b8cc 24490680 kernel optional kfreebsd-10_10.0~svn253832.orig.tar.xz
 794b9a3a72d9cc1f3428cb47be176811 81188 kernel optional kfreebsd-10_10.0~svn253832-1.debian.tar.gz
 5be42ad79f91f6ccc7029c53ed6e2b8e 24520476 kernel optional kfreebsd-source-10.0_10.0~svn253832-1_all.deb
 a7b033c0fa7340ef56a0d66308cfc0a4 8201654 kernel optional kfreebsd-headers-10.0-0_10.0~svn253832-1_kfreebsd-amd64.deb
 15e34fd210dec60f29cb2c55155aa2af 14942740 kernel optional kfreebsd-image-10.0-0-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 0ceae648bd5554d4793aa3ab827dc954 46598 kernel optional kfreebsd-image-10-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 c60879e9c83117e1fb09ec1903903631 288910 kernel optional kfreebsd-headers-10.0-0-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 04662c49974ae8ba3c6c80170f7e0fd8 46558 kernel optional kfreebsd-headers-10-amd64_10.0~svn253832-1_kfreebsd-amd64.deb
 9aa631b1de80e09d6d724d03bdafd735 6963276 debian-installer extra kernel-image-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 e5ae0c788bbbcb5729ceff698634a5ce 661856 debian-installer standard nic-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 bd3f1c0c893cb81cf3bdb12053e0d511 140196 debian-installer standard nic-wireless-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 5be4b951d1ad5769041a32631b3dc252 30830 debian-installer standard nic-shared-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 bda073d341365943983ddce8b935fc8c 17294 debian-installer optional serial-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 2cbac7603493c797a8fd261bb9b78257 24040 debian-installer optional usb-serial-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 e33ef94d606838d7644663b6aa240da2 60354 debian-installer optional ppp-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 c2e5db19c4131af5bb69104583504a99 13340 debian-installer optional cdrom-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 1b70a9315ae091940f85ba5d891efe99 15350 debian-installer standard scsi-core-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 e2265419c422cc6901e973b1a5e12a9e 43102 debian-installer standard scsi-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 9b838be4a7ba33bbbcc7f74897e70b96 7052 debian-installer standard scsi-extra-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 46cb210afea8e64562c137c1a3e3db49 6370 debian-installer optional plip-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 3d211eaefd2b344153855ba280a7caa0 13600 debian-installer standard floppy-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 f83689d4a1ad4bbe70b6940d4820cb3d 4580 debian-installer standard loop-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 2921d27703b455b1bec6f320ee0ee935 12064 debian-installer extra ipv6-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 cf407b191a20e7db4694c87a47e366f1 8196 debian-installer extra nls-core-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 3f6725e53f8001394fce93288d39f730 33734 debian-installer standard ext2-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 ef0f356012256b9f2385524cbd421f4d 13336 debian-installer standard isofs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 4c172aef03b7db6fbc2dfc2440a67d92 14848 debian-installer extra reiserfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 b3798ca5774fdd07e465d1226f7858e1 1728 debian-installer extra fat-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 f8bb20f9763410cfb99effe551a6b24d 418828 debian-installer extra zfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 a6f1a293e94d1f0ec5145970c3462169 154558 debian-installer extra nfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 64fd2827a406c2ce5991210e66d4cd27 7688 debian-installer standard nullfs-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 cc0f3ef141c45e15641ded650ae13a00 101148 debian-installer extra md-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 80bc0fa441a8c803fe0ee6b5d59d2a40 8752 debian-installer extra parport-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 f0515a87845f6c9a306f19c385a20ba6 24572 debian-installer standard nic-usb-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 a96096c447f3a4542481923ffadc305f 39140 debian-installer standard sata-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 a0e66eafa1acab49ef28ff174623ecb3 14136 debian-installer extra acpi-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 f7db7ab8649022cadc209b9e968fb424 23918 debian-installer extra i2c-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 f884a6b7b6394cfb4cc356859eda4a44 49044 debian-installer extra crypto-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 13ad2ed0c6425c3d682052f9ee607358 97120 debian-installer extra crypto-dm-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 42a946cf1bb516d4b9aa917770a69cce 10702 debian-installer extra mmc-core-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 3dff369204f1f5dc416b9677215eef2e 12166 debian-installer extra mmc-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 de71e7a108272e3e9662492428293b7f 345638 debian-installer extra sound-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
 3e3d733169f99d9db6721931f6475c58 17144 debian-installer extra zlib-modules-10.0-0-amd64-di_10.0~svn253832-1_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/kFreeBSD)

iEYEARECAAYFAlH8ELEACgkQC19io6rUCv/ImQCaAjeBV9j+RoNOGn2X5ywZGwpO
RCoAn1m+av11mVXGRDmwIXk77ZG3ddQ6
=yXYr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 31 Aug 2013 07:27:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:50:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.